$kind: http-request
url: "{{shirecu}}accounts/template/coa/downloadexpensetemplate"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 16000
